/*
	This file is for global css.
	0. Global css reset
	1. Global tag overwrites
	2. Global classes (aka helper or utility classes)
	3. Global site header and footer classes
	4. Global UI element classes (ex: drop down classes)
*/

/* GLOBAL CSS RESET start */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
input, textarea, select {
	border: 1px solid #8B591E;	
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
caption, th {
	text-align:left;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}
/* GLOBAL CSS RESET end */


/* GLOBAL HTML OVERWRITES start */
body {
	font-family: arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #25150c;
	background-color: #000000;
}
p {
	padding: 0 0 1em 0;
}
a, a:link, a:visited, a:hover, a:active {
	color: #c64d00;
}
a:hover {
	color: #f96f16;
}
sup {
	font-size: 60%;
	line-height: 0;
}
.textarea {
	background-color: white;
	border: solid 2px black;
	color: black;
	padding: 2px 4px;
	width: 500px;
	height: 300px;
	overflow: auto;
	margin: 0 auto;
}
/* GLOBAL HTML OVERWRITES end */


/* GLOBAL USE STYLES start */
.fLft {
	float: left;
}
.fRt {
	float: right;
}
.clr {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
	padding: 0;
	margin: 0;
	border: 0;
}
.largestText, .largestText p, .largestText li, .largestText td, .largestText a {
	font-size: 19px;
	font-family: Georgia, arial, sans-serif;
	font-variant: small-caps;
}
.largerText, .largerText p, .largerText li, .largerText td, .largerText a {
	font-size: 15px;
}
.largeText, .largeText p, .largeText li, .largeText td, .largeText a {
	font-size: 13px;
}
.smallText, .smallText p, .smallText li, .smallText td, .smallText a {
	font-size: 11px;
}
.smallerText, .smallerText p, .smallerText li, .smallerText td, .smallerText a {
	font-size: 10px;
}
.smallestText, .smallestText p, .smallestText li, .smallestText td, .smallestText a {
	font-size: 9px;
}
.introText {
	color: #25150c;
	margin: 0 auto;
	padding: 0 0 1.5em 0;
	width: 90%;
}
.fcGreen, .subStatusActive, .subStatusExempt {
	color: #27ec4f !important;
}
.fcRed, .subStatusSuspended {
	color: #ff8523 !important;
}
.fcYellow, .subStatusPending, .subStatusInactive {
	color: #fff04b !important;
}
.fcGray, .subStatusClosed {
	color: #b5a799 !important;
}
/* GLOBAL USE STYLES end */


/* GLOBAL YUI OVERWRITES start */
.mask {
	background-color: #000000;
	z-index: 1 !important;
}
*:first-child+html .mask { /* dt15583 */
	background-color: transparent;
}
* html .mask { /* dt15583 */
	background-color: transparent;
}
.yui-overlay { /* TOOLTIPS */
	width: 330px;
	background-color: transparent;
	border: 0;
	padding: 0;
	margin: 0;
}
.yui-overlay .bd {
	background: transparent url(/themes/eq2/images/global/tooltip-chatbubble.gif) no-repeat;
	padding: 10px 10px 0 30px;
	color: #fdf8e4;
	font-family: arial, sans-serif;
	font-size: 11px;
	line-height: normal;
	border: 0;
	margin: 0;
	text-align: left;
	min-height: 40px;
}
.yui-overlay .ft {
	background: transparent url(/themes/eq2/images/global/tooltip-chatbubble.gif) no-repeat left bottom;
	height: 13px;
}
.yui-overlay strong {
	color: inherit;
}
.yui-overlay p {
	padding: 0 0 1em 0;
	margin: 0;
}
.yui-overlay ul {
	margin: 0;
	padding: 0;
}
.yui-overlay li {
	margin: 0 0 0 15px;
	padding: 0;
	list-style-type: disc;
}
.yui-panel { /* MODAL LAYERS */
	background-color: #f8eedf;
	border: 1px solid #eadecb;
	display: block;
	padding: 0;
	margin: 0;
}
.yui-panel-container.shadow .underlay {
	background-color: transparent;
}
.yui-panel .hd, .yui-panel .bd, .yui-panel .ft {
	border: none;
	background-color: transparent;
	background-image: none;
	padding: 0;
	margin: 0;
	height: auto;
	color: #4b4b4b;
}
.yui-panel .hd table, .yui-panel .bd table, .yui-panel .ft table {
	width: 100%;
	background-color: inherit;
}
.yui-panel table td.left {
	text-align: left;
}
.yui-panel table td.right {
	text-align: right;
}
.yui-panel .hd table td.left {
	padding: 0 !important;
}
.yui-panel .hd table td.right {
	padding: 0 !important;
}
.yui-panel .hd table td h3 {
	background: #30322f url(/themes/eq2/images/global/module-header.gif) repeat-x scroll 0 0;
	color: #ffffff;
	font-size: 13px;
	line-height: 40px;
	margin: 0 auto;
	padding: 0 0 0 10px;
	font-weight: bold;
}
.yui-panel .bd table td.left {
	font-size: 12px;
	font-weight: bold;
	padding: 10px !important;
}
.yui-dialog .bd table td.left table td {
	font-size: 14px;
	font-weight: bold;
	padding: 2px 5px;
}
.yui-panel .bd table td.right {
	padding: 0 !important;
}
.yui-panel .ft table td.left {
	padding: 10px !important;
}
.yui-panel .ft table td.left table.buttons {
	width: auto;
	margin: 0 auto;
}
.yui-panel .ft table td.left table.buttons td {
	padding: 0 5px;
}
.yui-panel .ft table td.right {
	padding: 0 !important;
}
/* GLOBAL YUI OVERWRITES end */


/* GLOBAL WRAPPER STYLES start */
#contentWrapper #contentTop {
	background: #000000 url(/themes/eq2/images/global/wrapper/eq2_top_noSCB.jpg) no-repeat scroll center top;
	width: 960px;
	height: 51px;
	position:relative;
	left: -71px;
}

#loggedInHeader {
	float: right; 
	padding-top: 20px; 
	padding-right: 50px;
	color:#ffffff;
}

#loggedInHeader a{
	color: 	#f5cf9f;
	text-decoration:none
}

#loggedInHeader  a:hover{
	color: 	#ff6c00;
	text-decoration:none
}

#contentWrapper {
	margin: 0 auto;
	width: 960px;
}
#contentWrapper #header {
	font-size: 0;
}
#contentWrapper #content {
	background: transparent url(/themes/eq2/images/global/wrapper/content-bg.jpg) repeat-y scroll center top;
	padding: 0 70px 10px 70px;
}
#contentWrapper #content h1#pageHeader {
	font-size: 24px;
	font-family: "PT Serif Caption";
	margin: 55px 0px 15px 55px;
	color: #f3c121;
	text-align: center;
	background-color: #24140a;
	padding: 7px 18px 7px 18px;
	border-radius: 10px;
}
#SABPLus {
	background: transparent url(/themes/eq2/images/global/wrapper/SABPlus.jpg) no-repeat scroll center top;
	width: 48px;
	height: 59px;
}

#SABPLus:hover {
	background: transparent url(/themes/eq2/images/global/wrapper/SABPlus_over.jpg) no-repeat scroll center top;
}

#contentWrapper #footer {
	height: 117px;
	margin: 0 auto;
	text-align: center;
	background: transparent url(/themes/eq2/images/global/wrapper/body-bg.png) no-repeat scroll center bottom;
}
#contentWrapper #footer #footerContent {
	padding: 140px 0 0 0;
}
#contentWrapper #footer ul.footertext {
	text-align: center;
	margin: 0 0 15px 0;
}
#contentWrapper #footer ul.footertext li {
	line-height: 16px;
	font-size: 10px;
	padding: 0 6px 0 0;
	color: #c4cfc6;
	display: inline;
}
#contentWrapper #footer ul.footertext li a {
	padding: 0 6px 0 0;
}
#contentWrapper #footer ul.footerIcons {
	margin: 0 75px 0 75px;
}
#contentWrapper #footer ul.footerIcons li {
	font-size: 11px;
	color: #c4cfc6;
	padding: 0 10px;
	float: left;
}
#contentWrapper #footer ul li a {
	font-size: 11px;
	color: #c4cfc6;
}
/* GLOBAL WRAPPER STYLES end */


/* NEW BUTTON start */
/* .customButton class is being phased out.	do not use.	instead use .customButtonX where X is the $buttonType number */
.customButton, .customButton1, .customButton2 {
	height: 38px;
	text-decoration: none;
	display: inline-block;
	overflow: hidden;
}
.customButton2 {
	height: 30px;
}
.customButton .btnLft, .customButton1 .btnLft, .customButton2 .btnLft {
	display: block;
	line-height: 32px;
	height: 38px;
	text-align: center;
	white-space: nowrap;
	color: #ffffff;
	font-size: 16px;
	font-family: "PT Serif Caption";
	font-weight: lighter;
	font-style: normal;
	margin: 0;
	padding: 0 0 0 20px;
	cursor: pointer;
	float: left;
	background: transparent url(/themes/eq2/images/buttons/button1.png) no-repeat scroll 0 0;
}
.customButton2 .btnLft {
	background: transparent url(/themes/eq2/images/buttons/customButton2.gif) no-repeat scroll 0 0;
	line-height: 28px;
	height: 28px;
	font-size: 11px;
	font-family: Arial, sans-serif;
	color: #FFF7F1;
	padding: 0 0 0 15px;
	text-shadow: 0 -1px 0 #000000;
}
a:hover.customButton .btnLft, a:hover.customButton1 .btnLft {
	background: transparent url(/themes/eq2/images/buttons/button1_over.png) no-repeat scroll 0 0;
}
a:hover.customButton2 .btnLft {
	background-position: 0 -26px;
}
.customButton .btnRt, .customButton1 .btnRt, .customButton2 .btnRt {
	display: block;
	width: 20px;
	height: 47px;
	float: left;
	background: transparent url(/themes/eq2/images/buttons/button1.png) no-repeat scroll right 0;
}
.customButton2 .btnRt {
	width: 15px;
	height: 28px;
	background: transparent url(/themes/eq2/images/buttons/customButton2.gif) no-repeat scroll right 0;
}
a:hover.customButton .btnRt, a:hover.customButton1 .btnRt {
	background: transparent url(/themes/eq2/images/buttons/button1_over.png)  no-repeat scroll right 0;
}
a:hover.customButton2 .btnRt {
	background-position: right -26px;
}
a:hover.customButton, a:hover.customButton1, a:hover.customButton2 {
	text-decoration: none;
}
/* NEW BUTTON end */


/* Module Wrappers. start */
.moduleWrapper1, .moduleWrapper2 {
	margin: 0 auto 10px auto;
	border: 1px solid #eadecb;
}
.moduleWrapper1 .moduleWrapper2, .moduleWrapper2 .moduleWrapper1 {
	width: inherit;
	background-color: inherit;
	border-width: 0;
	font-size: inherit;
	color: inherit;
	font-weight: inherit;
	padding: inherit;
}
.moduleWrapper1 table.modWrapHd .mwLeft, .moduleWrapper1 table.modWrapFt .mwLeft {
	padding: 0 !important;
}
.moduleWrapper1 table.modWrapBd, .moduleWrapper2 table.modWrapBd {
	border-collapse: collapse;
	background-color: #f8eedf;
	width: 100%;
	margin: 0 auto;
}
.moduleWrapper1 table.modWrapBd .mwLeft, .moduleWrapper2 table.modWrapBd .mwLeft {
	font-size: 12px;
	color: #25150c;
	font-weight: bold;
}
.moduleWrapper1 table.modWrapBd .mwLeft {
	padding: 10px;
}
.moduleWrapper1 table.modWrapBd .mwLeft table, .moduleWrapper2 table.modWrapBd .mwLeft table {
	width: 100%;
}
.moduleWrapper1 table.modWrapBd .mwLeft table td, .moduleWrapper2 table.modWrapBd .mwLeft table td {
	color: #25150c;
	font-weight: bold;
}
.moduleWrapper2 table.modWrapBd .mwLeft table td {
	padding: 6px 10px;
}
.moduleWrapper1 table tr.head td, .moduleWrapper2 table tr.head td {
	background-color: #30322f;
	font-size: 13px;
	font-weight: bold;
	white-space: nowrap;
	vertical-align: middle;
}
.moduleWrapper2 table .alternateBgC {
	background-color: #f1e6d5;
}
.moduleWrapper1 table.modWrapTitle, .moduleWrapper2 table.modWrapTitle {
	background: transparent url(/themes/eq2/images/global/module-header.gif) repeat-x scroll 0 0;
	width: 100%;
}
.moduleWrapper1 table.modWrapTitle .mwTitleLeft, .moduleWrapper2 table.modWrapTitle .mwTitleLeft {
	color: #ffffff;
	font-size: 13px;
	line-height: 45px;
	padding: 0 0 0 10px !important;
	font-weight: bold;
	text-shadow: 0 -1px 0 #000000;
}
.moduleWrapper1 table.modWrapTitle .mwTitleRight, .moduleWrapper2 table.modWrapTitle .mwTitleRight {
	width: 10px;
}
.moduleWrapper1 table.modWrapTitle .mwTitleLeft .customButton, .moduleWrapper1 table.modWrapTitle .mwTitleLeft .customButton1, .moduleWrapper1 table.modWrapTitle .mwTitleLeft .customButton2 {
	margin-top: 9px;
}
.moduleWrapper1 table.modWrapTitle .mwTitleLeft .qmark, .moduleWrapper2 table.modWrapTitle .mwTitleLeft .qmark {
	margin: 14px 0 -3px 0;
}
.moduleWrapper1 label, .moduleWrapper2 label {
	color: #25150c;
}
.moduleWrapper1 .label, .moduleWrapper2 .label {
	color: #25150c;
}
/* Module Wrappers. end */


/* MAIN CONTENT STYLES start */
#ulErrors {
	width: 400px;
	margin: 0 auto 12px -200px;
	position: absolute;
	padding: 5px 11px 5px 15px;
	background-color: #ea3131;
	border-radius: 5px;
	left: 50%;

}
#ulErrors li {
	color: #ffffff;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: transparent url(/themes/eq2/images/global/errorAlert.gif) no-repeat 0 50%; 
  	padding-left: 25px; 
  	line-height: 20px;
}
#ulErrors li a{
	color: #ffffff;
	font-weight:bold;
}
table.footerButtons {
	margin: 20px auto 0 auto;
	padding: 0;
	width: auto !important;
	border: 0;
}
table.footerButtons td {
	padding: 0 5px;
	border: 0;
	background-color: transparent;
}
.moduleWrapper1 table.footerButtons, .moduleWrapper2 table.footerButtons {
	margin: 10px 0 0 0;
}
.moduleWrapper1 table.footerButtons td, .moduleWrapper2 table.footerButtons td {
	padding: 0 10px 0 0;
}

.seeMoreArrow, .seeMoreArrow.open {
	cursor: pointer;
	width: 16px;
	height: 17px;
	background: transparent url(/themes/eq2/images/global/see-more-closed.png) no-repeat scroll 0 0;
}
.seeMoreArrow.open {
	background-image: url(/themes/eq2/images/global/see-more-open.png);
}

.qmark {
	cursor: pointer;
	height: 21px;
	width: 20px;
	background: transparent url(/themes/eq2/images/global/qmark.png) no-repeat scroll right 0;
}

.optional {
	font-size: 11px;
	line-height: 10px;
	color: #924311;
}

fieldset.unverified .errors {
	margin: 5px 10px 0 10px;
	font-size: 0; /* ie6 fix */
}
fieldset.unverified .errors ul {
    -moz-border-radius: 4px 4px 4px 4px;
    background-color: #FF2D4F;
    display: inline-block;
    margin: 0 auto 12px;
    padding: 8px 12px;
    text-align: left;
}
fieldset.unverified .errors ul li {
	color: #FFFFFF;
    font-size: 12px;
    font-style: italic;
    list-style: none outside none;
}

.top_bar {
    background-color: #000000;
    height: 40px;
    margin: 0;
    padding: 0;
}

.top_bar .sony_logo {
    margin: auto;
    padding: 7px 0 0;
    text-align: right;
}

/* MAIN CONTENT STYLES end */

/*  Style for All Access portal page */
	.image {
		float: left;
		width: 99px;
		height: 131px;
		border: 2px solid #C4CFC6;
	}

	.image:hover, .imageSelected {
		float: left;
		width: 99px;
		height: 131px;
		border: 2px solid #fdc318;
	}

	.gameDiv {
		float: left;
		width: 144px;
		height: 134px;
		padding-left: 5px;
		padding-bottom: 10px;
	}

	.marketingNews{
		font-family: Trebuchet MS;
		font-weight: bold;
		font-size: 18px;
		margin-bottom: 10px;
		padding: 5px 5px 5px 10px;
	}

	.gameWapperPremium {
		float: left;
		width: 272px;
		height: 206px;
		padding-left: 13px;
	}

	.gameWapper {
		float: left;
		width: 263px;
		height: 206px;
		padding-left: 43px;
	}

	.gameDiv .gameTitle {
		font-family: Arial;
		font-weight: bold;
		font-size: 14px;
		text-transform: uppercase;
	}

	.gameDiv .gameESRB {
		font-family: Arial;
		font-size: 10px;
	}

	.gameDiv .gameESRBRaiting {
		text-transform: uppercase;
		font-weight: bold;
		font-size: 11px;
	}

	.gameDiv .moreInfo a {
		font-family: Arial;
		font-size: 11px;
	}

	.esrbDisclaimer {
		font-size: 11px;
		font-family: arial;
		color: #9c9c9c;
		margin-bottom: 20px;
	}

	.sectionTitle {
		font-family: Trebuchet MS;
		font-weight: bold;
		font-size: 18px;
		padding-bottom: 20px;
		padding-left: 12px;
		text-transform: uppercase;
	}

	.prePromoPrice {
    	font-size: 11px;
    	text-decoration: line-through;
    	text-transform: uppercase;
	}

	.walletFundsError {
		color: #F00;	
		font-weight: bold;
		font-size: 14px;
	}
	
	
